maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Olivier Lamy (JIRA)" <j...@codehaus.org>
Subject [jira] (MENFORCER-149) Broken links to properties of "Require OS Version" of Maven Enforcer Plugin
Date Sun, 07 Apr 2013 13:08:52 GMT

     [ https://jira.codehaus.org/browse/MENFORCER-149?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Olivier Lamy reassigned MENFORCER-149:
--------------------------------------

    Assignee: Olivier Lamy
    
> Broken links to properties of "Require OS Version" of Maven Enforcer Plugin
> ---------------------------------------------------------------------------
>
>                 Key: MENFORCER-149
>                 URL: https://jira.codehaus.org/browse/MENFORCER-149
>             Project: Maven 2.x Enforcer Plugin
>          Issue Type: Bug
>         Environment: Win 7 x64, Firefox
>            Reporter: Jan Völker
>            Assignee: Olivier Lamy
>            Priority: Minor
>
> For example the following link in the "Require OS Version" section of the Maven Enforcer
Plugin's site is broken and some others are as well.
>     arch - the cpu architecture.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message